gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.SettingActionGType)) Specifies the kind of modification applied to a setting in a . None.
- Field
  2.12.0.0
  Gdk.SettingAction A setting was changed.
- Field
  2.12.0.0
  Gdk.SettingAction A setting was deleted.
- Field
  2.12.0.0
  Gdk.SettingAction A setting was added.